/* Smart2columns2 stack v2.4.2 */#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw, #stacks_in_33_page1 .s2c_stacks_in_33_page1_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw [class^="s2c_stacks_in_33_page1_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_33_page1 .s2c_stacks_in_33_page1_col1 {	width: 66%;		vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_33_page1 .s2c_stacks_in_33_page1_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw .s2c_stacks_in_33_page1_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw {		display: block;		table-layout: auto;	}		#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw [class^="s2c_stacks_in_33_page1_col"] {		display: block;		width: 100%;	}	 	#stacks_in_33_page1 .s2c_stacks_in_33_page1_cw .s2c_stacks_in_33_page1_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_33_page1 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_34_page1 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_37_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_37_page1 a:link, #stacks_in_37_page1 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_37_page1 a:hover, #stacks_in_37_page1 a:active {
	color:#FFFFFF;
}







#stacks_in_37_page1 a:link, #stacks_in_37_page1 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_37_page1 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_37_page1 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Smart2columns2 stack v2.4.2 */#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw, #stacks_in_40_page1 .s2c_stacks_in_40_page1_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw [class^="s2c_stacks_in_40_page1_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_40_page1 .s2c_stacks_in_40_page1_col1 {	width: 65%;		vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_40_page1 .s2c_stacks_in_40_page1_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw .s2c_stacks_in_40_page1_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw {		display: block;		table-layout: auto;	}		#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw [class^="s2c_stacks_in_40_page1_col"] {		display: block;		width: 100%;	}	 	#stacks_in_40_page1 .s2c_stacks_in_40_page1_cw .s2c_stacks_in_40_page1_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_43_page1 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_45_page1 {
	margin: 10px 0px 0px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw, #stacks_in_49_page1 .s2c_stacks_in_49_page1_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw [class^="s2c_stacks_in_49_page1_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_49_page1 .s2c_stacks_in_49_page1_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_49_page1 .s2c_stacks_in_49_page1_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw .s2c_stacks_in_49_page1_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw {		display: block;		table-layout: auto;	}		#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw [class^="s2c_stacks_in_49_page1_col"] {		display: block;		width: 100%;	}	 	#stacks_in_49_page1 .s2c_stacks_in_49_page1_cw .s2c_stacks_in_49_page1_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_49_page1 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_54_page1 {
	margin: 16px 0px 0px 10px;
}

#stacks_in_56_page1 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_60_page1 {
	margin: 0px 0px 0px 10px;
}

#stacks_in_62_page1 {
	margin: 5px 0px 0px 10px;
}

#stacks_in_79_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
#stacks_in_66_page1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_66_page1>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_66_page1>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_66_page1>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_66_page1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_66_page1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_66_page1 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_73_page1 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_75_page1 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_81_page1 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	padding: 10px 0px 0px 0px;
}
/* HitCounter styles */
/* Bryn Owen Design, 2015   */


